On 14 Lis, 10:02, kamath wrote:
> COMMANDS TO INSTALL REQUIRED MODULES (You *must* run all these commands
> and then re-run checksetup.pl):


Hi.
You can try:
apt-get install libdatetime-perl